/*fopc classes*/
.tn_img {border: 1px solid #000000;}

div.main {
	position:relative;
	left:0px;
	top:0px;
	height:1024px;
	background-image:url(graphics/fop_main_bckgrd_lt_shadded.jpg);
	background-repeat:no-repeat;
}

div.submain {
	position:relative;
	left:25px;
	top:25px;
	width:800px;
	height:800px;
	background-image:url(graphics/fop_mid_bckgrd_shadded.jpg);
	background-repeat:no-repeat;
	border:1px solid #b0bec7;
}
div.photomain {
	position:relative;
	left:25px;
	top:25px;
	width:1000px;
	height:900px;
}

.detail_img {
	border:1px solid #000000;
}

.photo_detail_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align:left;
	padding-left: 15px;
	color: #000033;
}

.fop_photo_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	background-color: white;
}

.fop_main_body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	padding-right:10px;
}

.fop_photo_hdr {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
}

.foptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align:center;
	color: #000033;
}

.fop_sm_sub_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align:center;
	color: #000033;
}

.fop_pg_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align:right;
	color: #000033;
}

.fop_rt_hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	font-weight: bold;
	text-align:center;
	color: #000033;
}

a.fop_rt_hdr:link {color: #000033;text-decoration: none;}
a.fop_rt_hdr:visited {color: #000033;text-decoration: none;}
a.fop_rt_hdr:hover {text-decoration: underline;}
a.fop_rt_hdr:link:hover {text-decoration: underline;}
a.fop_rt_hdr:visited:hover {text-decoration: underline;}

.fop_btm_hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	font-weight: bold;
	text-align:left;
	color: #000033;
}

/*spc classes*/
INPUT,TEXTAREA {font-size: 15px; font-family: Verdana;}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}

.med_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}

.sm_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
TABLE.admin {
	background-color: #FFEAEA;
}
.admin_only {
	background-color: #FFD7D7;
}

.displaytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.displayheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.display_TH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
a.textlink:link {color: #0000FF;text-decoration: none;}
a.textlink:visited {color: #0000FF;text-decoration: none;}
a.textlink:hover {text-decoration: underline;}
a.textlink:link:hover {text-decoration: underline;}
a.textlink:visited:hover {text-decoration: underline;}

.admin_text_hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.searchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.searchheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	border-bottom: 1px solid #999999;
}
.searchfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.searchheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	border-bottom: 1px solid #999999;
	padding-right: 5px;
}
.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.menutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
a.menulink:hover {
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
	font-size: 16px;
}
a.footerlink:hover {
	font-weight: normal;
	color: #0000CC;
	text-decoration: underline;
	font-size: 10px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.titletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #336600;
}
a.smallmenulink:hover {
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
	font-size: 12px;
}
.smallmenutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.medlisttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
a.medlistlink:hover {
	font-weight: bolder;
	color: #0000CC;
	text-decoration: underline;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.biglettertext {
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000099;
}
.nametext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: capitalize;
	color: #000000;
	text-indent: 10px;
}
a.nametextlink:hover {
	font-weight: bold;
	color: #0000CC;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 10px;
}

a.listtextlink:hover {
	font-weight: bold;
	color: #3366FF;
	text-decoration: underline;
	font-size: 13px;
}
.listtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}

.photo_list {text-align:left; vertical-align:bottom; FONT-SIZE: 11px; font-weight: bold;}